<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Departamento extends Model
{
    protected $table = 'crm_departamento';
    //
    public function pais(){
        return $this->hasOne('App\Pais', 'id', 'id_pais');
    }
}
